SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000821SiT!otherpublic2009-07-29 11:462009-10-15 21:56
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000821: statistics.php - closing status results in strSolvedProblem
DescriptionWhen an incident is closed and you go to the statistics page

the incident has "strSolvedProblem" as closing status

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001909)
paulh (administrator)
2009-09-07 19:38

Hi Tomse,

Thanks for this report, this issue is fixed in SVN r5848 of the 3.x branch


- Issue History
Date Modified Username Field Change
2009-07-29 11:46 Tomse New Issue
2009-09-07 19:38 paulh Note Added: 0001909
2009-09-07 19:38 paulh Assigned To => paulh
2009-09-07 19:38 paulh Status new => resolved
2009-09-07 19:38 paulh Resolution open => fixed
2009-09-07 19:38 paulh Fixed in Version => Current SVN
2009-09-07 19:38 paulh Target Version => 3.50
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker